/*------------------------------------------*/
/*			Social Share
/*------------------------------------------*/
.social-share {
  margin-bottom: 15px;
}
.social-share span {
  margin-right: 4px;
  font-size: 16px;
  color: #666;
}
.social-share a {
  display: inline-block;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -o-border-radius: 2px;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
}

.social-share a i,
.social-share a svg {
  text-align: center;
  display: block;
  /* color: #36B87B; */
  font-size: 30px;
}

.social-share a {
  background: unset;
}
.social-share a.facebook {
  color: #3e68a8;
  background: unset;
}
.social-share a.twitter {
  color: #36bfed;
}
.social-share a.google-plus {
  color: #ef4545;
}
.social-share a.linkedin {
  color: #0077b5;
}
.social-share a.linkdin {
  color: #0077b5;
}
.social-share a.pinterest {
  color: #9e1b20;
}
.social-share a.mail {
  color: #ffb300;
}
.social-share a.whatsapp {
  color: #25d366;
}

.social-share a.facebook:hover i,
.social-share a.facebook:hover svg {
  color: #f08519;
}
.social-share a.twitter:hover i,
.social-share a.twitter:hover svg {
  color: #f08519;
}
.social-share a.google-plus:hover i,
.social-share a.google-plus:hover svg {
  color: #ef4545;
}
.social-share a.linkedin:hover i,
.social-share a.linkedin:hover svg {
  color: #f08519;
}
.social-share a.linkdin:hover i,
.social-share a.linkdin:hover svg {
  color: #f08519;
}
.social-share a.pinterest:hover i,
.social-share a.pinterest:hover svg {
  color: #f08519;
}
.social-share a.mail:hover i,
.social-share a.mail:hover svg {
  color: #f08519;
}
.social-share a.whatsapp:hover i,
.social-share a.whatsapp:hover svg {
  color: #f08519;
}

.social-share span,
.social-share ul {
  display: block;
}
.social-share li {
  display: inline-block;
  margin-right: 20px;
}
.social-share li:last-child {
  margin-right: 0;
}
